View Issue Details

IDProjectCategoryView StatusLast Update
16432Bug reportsTranslationpublic2020-06-30 17:52
Reporterymca Assigned Tocdorin  
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Summary16432: Translation update - He, Ar, pt-BR
Description

This translation looks fine to me when reading it in google translation - https://translate.limesurvey.org/projects/limesurvey-4/pt-br/default/?filters%5Bterm%5D=you+used+an+identifying+access&filters%5Buser_login%5D=&filters%5Bstatus%5D=current_or_waiting_or_fuzzy_or_untranslated&filter=Filter&sort%5Bby%5D=priority&sort%5Bhow%5D=desc

Not sure if I have uploaded my Hebrew translation, so uploading it now.

Also fixed a small text in the arabic translation here - https://translate.limesurvey.org/projects/limesurvey-4/ar/default/?filters[status]=either&filters[original_id]=45924&sort[by]=translation_date_added&sort[how]=asc#

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.2.8+200608
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionsame
Server OS (if known)
Webserver software & version (if known)
PHP Versionsame

Activities

ymca

ymca

2020-06-26 16:03

reporter  

limesurvey-4-he.po (891,624 bytes)
he.mo (125,682 bytes)
cdorin

cdorin

2020-06-29 15:05

manager   ~58548

Hello @ymca,
Thank you very much for your contributions.
In case you want to lead the HE translation project, please write to support@limesurvey.org :)

ymca

ymca

2020-06-30 17:52

reporter   ~58595

Sure thing @cdorin I will think about it :)
I have seen there is an update on the Arabic language.
Is there also update with the Hebrew one that I have sent?

Issue History

Date Modified Username Field Change
2020-06-26 16:03 ymca New Issue
2020-06-26 16:03 ymca File Added: limesurvey-4-he.po
2020-06-26 16:03 ymca File Added: he.mo
2020-06-29 15:05 cdorin Note Added: 58548
2020-06-29 15:05 cdorin Assigned To => cdorin
2020-06-29 15:05 cdorin Status new => resolved
2020-06-29 15:05 cdorin Resolution open => fixed
2020-06-30 17:52 ymca Note Added: 58595